Subject: Ticket Assigned - Finding a Product Online
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 21:48:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Finding a Product Online Dear Centerpoint,
Good morning

I was looking on the app and on the website for the shirt in the picture.
The product I found is the joggers (like the attached picture) but I'd like
to match it with the tshirt that I cannot find. Can you please send me the
link to purchase it on the app?

Regards,
Mariam AlHamadi
+971558815008

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3822280